<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Star (2020)</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Star-2020-5-of-5/digital-comic/844822</Web>
  <Summary>THE BLACK ORDER MAKES THEIR MOVE! The former generals of Thanos have come for the reality stone. But thanks to everything Star has been through, she’s learned a lot about the power bonded to her. The Black Order expects to find a novice but instead will find a dragon. And no matter who wins this fight, one thing is for sure: The Marvel Universe is about to be a much more dangerous place…for everyone.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB844822]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Leading Ladies</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
